App\Soap\reynolds\src\ReyIServicePartsInventory\ApplicationAreaAType\DestinationAType:
    properties:
        destinationNameCode:
            -
                NotNull:
                    groups:
                        - xsd_rules
